» Ubuntu » Paket

Error

two or more packages specified (zekr-quran-translations-en hardy)